<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Debug Robot via IP" type="Remote">
    <module name="smart-cart.main" />
    <option name="USE_SOCKET_TRANSPORT" value="true" />
    <option name="SERVER_MODE" value="false" />
    <option name="SHMEM_ADDRESS" value="javadebug" />
    <option name="HOST" value="10.1.91.2" />
    <option name="PORT" value="8349" />
    <option name="AUTO_RESTART" value="false" />
    <method v="2" />
  </configuration>
</component>